## pysendfile 2.0.0

=== debian/changelog ===
pysendfile (2.0.0-6ubuntu1) trusty; urgency=medium

  * Update dependency from python-support to dh-python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Apr 2014 17:37:52 +0100

pysendfile (2.0.0-6) unstable; urgency=low

  * Added python-sendfile-dbg (Closes: #664059)
  * Fixed typo in copyright URL (Closes: #662668)

 -- Ghe Rivero <ghe@debian.org>  Wed, 04 Jul 2012 14:37:00 +0200

pysendfile (2.0.0-5) unstable; urgency=low

  * Change binary package name from pysendfile to python-sendfile

 -- Ghe Rivero <ghe@debian.org>  Wed, 07 Mar 2012 13:01:58 +0100

pysendfile (2.0.0-4) unstable; urgency=low

  * Fixed typo in copyright URL (Closes: 662668)
    - Also updated to new approved format.

 -- Ghe Rivero <ghe@debian.org>  Mon, 05 Mar 2012 16:45:42 +0100

pysendfile (2.0.0-3) unstable; urgency=low

  * Conflicts with python-sendfile (Closes: #662644)

 -- Ghe Rivero <ghe@debian.org>  Mon, 05 Mar 2012 16:30:24 +0100

pysendfile (2.0.0-2) unstable; urgency=low

  * Replaces python-sendfile (Closes: #662120)
  * Build-depends on python-all-dev (Closes: #662096)
  * Depends on python (Closes: #662135)

 -- Ghe Rivero <ghe@debian.org>  Mon, 05 Mar 2012 08:11:29 +0100

pysendfile (2.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Ghe Rivero <ghe@debian.org>  Thu, 01 Mar 2012 08:52:44 +0100
