=== debian/control ===
Source: pysendfile
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ghe Rivero <ghe@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8.1.0~),
 python-all-dev (>=2.6.6~3),
 python-all-dbg,
 dh-python

Package: python-sendfile
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 ${python:Depends}
Description: Python interface to sendfile(2)
 Python library which provides a "zero-copy" way of copying data from one
 file descriptor to another (a socket). The phrase "zero-copy" refers to
 the fact that all of the copying of data between the two descriptors is
 done entirely by the kernel, with no copying of data into userspace buffers.
 This is particularly useful when sending a file over a socket (e.g. FTP).

Package: python-sendfile-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python-sendfile (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python:Depends}
Recommends: python-dbg
Provides: ${python:Provides}
Description: Python interface to sendfile(2) (debug)
 Python library which provides a "zero-copy" way of copying data from one
 file descriptor to another (a socket). The phrase "zero-copy" refers to
 the fact that all of the copying of data between the two descriptors is
 done entirely by the kernel, with no copying of data into userspace buffers.
 This is particularly useful when sending a file over a socket (e.g. FTP).
 .
 This package contains the extension built for the Python debug interpreter.
