## pysendfile 2.0.1

=== debian/changelog ===
pysendfile (2.0.1-4build8) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:46:44 +0000

pysendfile (2.0.1-4build7) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:08:17 +0000

pysendfile (2.0.1-4build6) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:57:17 +0100

pysendfile (2.0.1-4build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:20:50 +0000

pysendfile (2.0.1-4build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:22:47 +0000

pysendfile (2.0.1-4build3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:28:26 -0500

pysendfile (2.0.1-4build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 08:33:44 +0000

pysendfile (2.0.1-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:44:02 +0000

pysendfile (2.0.1-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Boyuan Yang ]
  * Drop manual -dbg package. (Closes: #994340)
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper compat to v13.
  * Use Rules-Requires-Root: no.
  * Add build-dep on python3-setuptools for proper .egg-info dir.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Oct 2021 15:56:23 -0400

pysendfile (2.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937532

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Dec 2019 10:11:59 -0500

pysendfile (2.0.1-2) unstable; urgency=medium

  [ W. Martin Borgert ]
  * Team upload
  * set DPMT as uploader
  * bump dh compat level
  * set dependency right (Closes: #906101)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

 -- W. Martin Borgert <debacle@debian.org>  Fri, 07 Sep 2018 08:24:58 +0000

pysendfile (2.0.1-1) unstable; urgency=low

  * Create a git repository in collab-maint, using git-dpm
  * Add homepage and VCS information (Closes: #805140)
  * Add myself to Uploaders - feel free to revert
  * Add support for Python 3 (Closes: #608287)
  * New upstream version (Closes: #805139)
  * Fixed lintians

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Nov 2015 10:23:17 +0000

pysendfile (2.0.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786324.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 17:46:41 +0200
