=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sendfile

%:
	dh $@ --buildsystem=pybuild
